Subject: [nfsv4] Subscriptions to [email-masked]

From: Spencer Shepler <[email-masked]>
Date: Wed, 12 Mar 2003 14:29:54 -0600

As I originally mentioned, I transferred subscriptions for the WG
alias in bulk to the [email-masked] alias.

Note that for those of you behind a alias exploder or in other words
not directly subscribed, you will have trouble posting to the alias.
You must be directly subscribed to post.  I have the ability to
approve one-off posts but if you plan on posting on a semi-regular
basis, please subscribe directly.

You will find posting service via:

https://www1.ietf.org/mailman/listinfo/nfsv4

Thanks,
Spencer

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4